.products-page .drink-milk-slider {
    display: none;
}
.products-page .bold {
	font-weight: 500;
    line-height: 22px;
}
.products-page .drink-milk-slider .heading h2 {
    display: none;
	color: #fff;
	font-style: italic;
	text-align: center;
}
.products-page .drink-milk-slider .owl-carousel  {
    display: none;
	width: 85%;
	margin: 0px auto;
}
.products-page .drink-milk-slider .owl-item > div {
  cursor: pointer;
  margin: 6% 8%;
  transition: margin 0.4s ease;
}
.products-page .drink-milk-slider .owl-item.center > div {
  cursor: auto;
  margin: 0;
}
.products-page .drink-milk-slider .owl-item:not(.center) > div:hover {
  opacity: 1;
}
.products-page .drink-milk-slider .owl-carousel .owl-item img {
	width: auto ! important;
}
.products-page .drink-milk-slider {
	background: #00ac7d;
	padding: 50px 15px 30px;
	box-sizing: border-box;
}
.products-page .drink-milk-slider .owl-item.active .each-block .content {
	display: none;
}
.products-page .drink-milk-slider .owl-item.active.center .each-block .content {
	display: block;
}
.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-prev span {
	font-size: 0px;
}
.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-next span {
	font-size: 0px;
}
.products-page .drink-milk-slider .owl-theme .owl-nav [class*=owl-]:hover {
	background: none;
}
.products-page .drink-milk-slider .owl-item.active {
	padding: 25px 0px;
    box-sizing: border-box;
}
.products-page .drink-milk-slider .owl-item.active.center {
	padding: 0px 0px;
    box-sizing: border-box;
}
.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-prev {
	background: url(../img/products/left-arrow-white.png);
	background-repeat: no-repeat;
	font-size: 0px;
	width: 40px;
    height: 60px;
    position: absolute;
    top: 33%;
    left: 0px;
    transform: translateY(-33%);
    -ms-transform: translateY(-33%); 
  -webkit-transform: translateY(-33%); 
}
.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-next {
	background: url(../img/products/right-arrow-white.png);
	background-repeat: no-repeat;
	font-size: 0px;
	width: 40px;
    height: 60px;
    position: absolute;
    top: 33%;
    right: 0px;
    transform: translateY(-33%);
    -ms-transform: translateY(-33%); 
  -webkit-transform: translateY(-33%); 
}
.products-page .drink-milk-slider .owl-item.active.center .each-block .content .heading h1,
.products-page .drink-milk-slider .owl-item .each-block .content .heading h1 {
	color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0px;
    font-size: 22px;
}
.products-page .drink-milk-slider .owl-item.active.center .each-block .content .text,
.products-page .drink-milk-slider .owl-item .each-block .content .text {
	color: #fff;
    line-height: 22px;
    font-weight: 100;
    font-size: 15px;
    margin: 10px 0px 20px;
}
.products-page .drink-milk-slider .owl-item.active.center .each-block .content .sub-heading h4,
.products-page .drink-milk-slider .owl-item .each-block .content .sub-heading h4 {
	color: #fff;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 100;
    font-size: 15px;
}
.products-page .drink-milk-slider .owl-item.active.center .each-block .content {
	width: 550px;
  margin: 0px auto;
	/*margin-left: -40px;*/
}
.products-page .drink-milk-slider .owl-carousel .owl-item .each-block .image {
	width: 220px;
    display: table;
    margin: 0px auto;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.products-page .drink-milk-slider .owl-item.active.center .each-block .image {
	width: 300px;
}
.products-page .drink-milk-slider .owl-carousel .owl-item:hover {
	background-color: none;
}
.products-page .drink-milk-slider .owl-carousel .owl-item .each-block .image:hover {
	-webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
}
.products-page .drink-milk-slider .bookmarks {
	margin:25px 0px 40px;
}
.products-page .drink-milk-slider .bookmarks .test {
	display: table;
	margin: 0px auto;
}
.products-page .drink-milk-slider .bookmarks .test li {
	display: inline-block;
    margin: 0px auto;
    cursor: pointer;
    font-size: 16px;
}
.products-page .drink-milk-slider .bookmarks .test li.active {
	color: #143f91;
	border-bottom: 1px solid #143f91;
}
.products-page .drink-milk-slider .bookmarks .test li:hover {
	color: #143f91;
	border-bottom: 1px solid #143f91;
}
.products-page .drink-milk-slider .bookmarks .test li + li {
	margin-left: 20px;
}

.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test li + li {
	margin-left: 15px;
}
.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(2),
.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(8),
.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(12) {
	margin-left: -10px
}

.products-page .milk-product-slider {
	background: #8ed8f5;
}
.products-page .milk-product-slider .owl-item.active.center .each-block .content .sub-heading h4 {
	text-align: center;
	/*font-size: 14px;*/
}

.products-page .sweets-slider {
	background: #143f91;
}
.products-page .drink-milk-slider .bookmarks-2 {
	width: 840px;
    margin: 25px auto 40px;
}
.products-page .drink-milk-slider .bookmarks-2 .test-2 .list-2 {
	color: #f0f2f7;
	margin-bottom: 10px;
    font-weight: 100;
}
.products-page .drink-milk-slider .bookmarks-2 .test-2 .list-2.active {
	color: #8ed8f5;
	border-bottom: 1px solid #8ed8f5;
}
.products-page .drink-milk-slider .bookmarks-2 .test-2 .list-2:hover {
	color: #8ed8f5;
	border-bottom: 1px solid #8ed8f5;
}
.products-page .owl-carousel.milk-products-0 .owl-stage-outer.owl-height {
    height: 480px !important;
}
.products-page .owl-carousel.milk-products-1 .owl-stage-outer.owl-height {
    height: 650px !important;
}
.products-page .owl-carousel.milk-products-2 .owl-stage-outer.owl-height {
    height: 630px !important;
}
.products-page .owl-carousel.milk-products-3 .owl-stage-outer.owl-height {
    height: 560px !important;
}
.products-page .owl-carousel.milk-products-0 .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
	display: block;
}
.products-page .drink-milk-slider.ice-slider .owl-item.active.center .each-block .content {
	margin-top: 30px;
}

.products-page .test {
    margin-top: 10px;
    display: block;
    line-height: 22px;
}

.products-page .left-col {
  width: 130px;
  float: left;
  text-align: right;
}
.products-page .right-col {
  width: calc(100% - 130px);
  float: left;
  text-align: left;
  padding-left: 10px;
  box-sizing: border-box;
}
.products-page .right-col .bold,
.products-page .left-col .bold {
  text-align: left;
}

@media(max-width: 767px) {
	.products-page .bold {
		font-weight: 400;
	}
	.products-page .drink-milk-slider .bookmarks {
		display: none;
	    margin: 25px 10px 20px;
	    overflow-x: scroll;
	    overflow-y: hidden;
	    -webkit-overflow-scrolling: touch;
	    white-space: nowrap;
	    position: relative;
	    width: 340px;
	}
	.products-page .drink-milk-slider .owl-item.active.center .each-block .image {
		width: 180px;
	}
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content {
	    width: 100%;
	    margin-left: 0px;
	}
	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-prev,
	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-next {
		top: 100px;
		transform: none;
		-ms-transform: none
  -webkit-transform: none
		width: 24px;
    	height: 50px;
      background-size: 18px;
	}
	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-prev {
		left: 10px;
	}
	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-next {
		right: -10px;
	}
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content .heading h1 {
		font-size: 18px;
	}
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content .sub-heading h4 {
		font-size: 16px;
	    text-align: center;
	    line-height: 24px;
	}
	.products-page .drink-milk-slider .owl-carousel {
		width: 100%;
		padding: 0px 15px;
		box-sizing: border-box;
	}
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content .text {
		text-align: center;
    font-size: 15px;
    line-height: 22px;
	}
	.products-page .owl-carousel.milk-products-0 .owl-stage-outer.owl-height {
    	height: 300px !important;
	}
	.products-page .owl-carousel.milk-products-1 .owl-stage-outer.owl-height {
	    height: 490px !important;
	}
	.products-page .owl-carousel.milk-products-2 .owl-stage-outer.owl-height {
	    height: 530px !important;
	}
	.products-page .owl-carousel.milk-products-3 .owl-stage-outer.owl-height {
	    height: 360px !important;
	} 
	.products-page .drink-milk-slider .heading h2 {
		font-size: 26px;
	}
  .products-page .left-col {
    text-align: center;
  }
.products-page .right-col {
  padding-left: 0px;
}
}



@media (min-width: 768px) and (max-width: 991px) {
  	.products-page .drink-milk-slider .owl-item.active.center .each-block .content {
  		width: 400px;
    	margin-left: -80px;
    	margin-top: 40px;
  	}
  	.products-page .drink-milk-slider .owl-carousel {
  		width: 100%;
  	}
  	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-prev {
  		left: 0px;
  		top: 50%;
  	}
  	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-next {
  		right: 0px;
  		top: 50%;
  	}
  	.products-page .milk-product-slider .owl-item.active.center .each-block .content .sub-heading h4 {
  		font-size: 16px;
  	}
  	.products-page .drink-milk-slider .bookmarks-2 {
  		width: 100%;
    	margin: 25px 0px 40px;
  	}
  	.products-page .drink-milk-slider .bookmarks .test li + li {
  		margin-left: 0px;
  	}
  	.products-page .drink-milk-slider .bookmarks .test li {
  		margin: 0px 20px 10px 0px;
  	}
  	.products-page .drink-milk-slider .owl-carousel .owl-item .each-block .image {
  		width: 150px;
  	}
  	.products-page .drink-milk-slider .owl-item.active.center .each-block .image {
  		width: 200px;
  	}
  	.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test li + li {
  		margin-left: 0px;
  	}
  	.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(2),
  	 .products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(8),
  	  .products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(12) {
  	  	margin-left: -60px;
  	}
  	.products-page .owl-carousel.milk-products-0 .owl-stage-outer.owl-height {
	    height: 380px !important;
	}
	.products-page .owl-carousel.milk-products-1 .owl-stage-outer.owl-height {
	    height: 530px !important;
	}
	.products-page .owl-carousel.milk-products-2 .owl-stage-outer.owl-height {
	    height: 530px !important;
	}
	.products-page .owl-carousel.milk-products-3 .owl-stage-outer.owl-height {
	    height: 400px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content {
  		width: 400px;
    	margin-left: 0px;
    	margin-top: 40px;
  	}
  	.products-page .drink-milk-slider .owl-carousel {
  		width: 100%;
  	}
  	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-prev {
  		left: 10px;
  		top: 30%;
  	}
  	.products-page .drink-milk-slider .owl-carousel .owl-nav .owl-next {
  		right: 10px;
  		top: 30%;
  	}
  	.products-page .milk-product-slider .owl-item.active.center .each-block .content .sub-heading h4 {
  		font-size: 16px;
  	}
  	.products-page .drink-milk-slider .bookmarks-2 {
  		width: calc(100% - 40px);
    	margin: 25px 20px 40px;
  	}
  	.products-page .drink-milk-slider .bookmarks .test li + li {
  		margin-left: 0px;
  	}
  	.products-page .drink-milk-slider .bookmarks .test li {
  		margin: 0px 20px 10px 0px;
  	}
  	.products-page .drink-milk-slider .owl-carousel .owl-item .each-block .image {
  		width: 200px;
  	}
  	.products-page .drink-milk-slider .owl-item.active.center .each-block .image {
  		width: 250px;
  	}
  	.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test li + li {
  		margin-left: 0px;
  	}
  	.products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(2),
  	 .products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(8),
  	  .products-page .drink-milk-slider .bookmarks.bookmarks-3 .test .list-3:nth-child(12) {
  	  	margin-left: -40px;
  	}
}


@media (min-width: 1200px) and (max-width: 1920px) {
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content {
		width: 360px;
    margin: 0px auto;
	}
	.products-page .drink-milk-slider .owl-item.active.center .each-block .content .text {
		text-align: center;
	}
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.products-page .drink-milk-slider .owl-carousel .owl-item .each-block .image {
		display: block;
	}
	
}
